{
  "name": "script",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "relatorio": "ENVIRONMENT=prd ts-node relatorio.ts",
    "contents:local": "ENVIRONMENT=local ts-node index_payed_purchased_contents.ts",
    "start:prd": "ENVIRONMENT=prd ts-node index.ts",
    "start:stg": "ENVIRONMENT=stg ts-node index.ts",
    "start:local": "ENVIRONMENT=local ts-node index.ts",
    "recurrence:prd": "ENVIRONMENT=prd ts-node update_recurrence.ts"
  },
  "dependencies": {
    "@types/lodash": "^4.14.184",
    "@types/uuid": "^8.3.4",
    "date-fns": "^2.29.2",
    "dotenv": "^16.0.1",
    "knex": "^2.2.0",
    "lodash": "^4.17.21",
    "mysql": "^2.18.1",
    "mysql2": "^2.3.3",
    "pg": "^8.7.3",
    "ts-node": "^10.9.1",
    "typescript": "^4.7.4",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "@types/node": "^18.0.6"
  }
}
